@charset "utf-8";

/* ------------ this file is pinkp155.css ------------------- */ 
/* 
 offical pink = ff-c0-cb, 15% lighted offical pink = ff-d8-df, pink in gif = 255,153,255 
 12% lightened offical pink = ff-eo-e6 * 6% = ffeff2 
 pantone 15.5 
 light pink in pantone 15.5 is fa-bd-dc s = 24 before lightening  
 light pink in pantone 15.5 is f9-db-ea s = 12 after  lightening 
 previous backgroud f9-db-ea
 previous text 8f-17-36
*/ 


body
{
    -moz-text-size-adjust: 100%;
    -ms-text-size-adjust: 100%;
    -webkit-text-size-adjust: 100%;
    background-color: #f7deeb;
    color: #861332;
    font-family: "Franklin Gothic Book", "Trebuchet MS", Verdana, Arial, sans-serif;
    font-size: calc(12pt + 0.5vw);
    font-weight: normal;
    text-size-adjust: 100%;
}

a
{
  font-family: "Franklin Gothic Book", "Trebuchet MS", Verdana, Arial, sans-serif; 
  font-size: 1em;
  font-weight: bold;
  text-decoration: none;
}



a:hover
{
  text-decoration: underline;
}

hr
{
    background-color: #861332;
    color: #861332;
    height: 3pt;
}

img
{
   border: 0px;  
}

p
{
    font-family: "Franklin Gothic Book", "Trebuchet MS", Verdana, Arial, sans-serif;
    font-size: 1em;
    font-weight: normal;
    text-align: justify;
}

td
{
    font-family: "Franklin Gothic Book", "Trebuchet MS", Verdana, Arial, sans-serif;
    font-size: 1em;
    font-weight: normal;
}

.bighead
{
    font-family: "Franklin Gothic Book", "Trebuchet MS", Verdana, Arial, sans-serif;
    font-size: calc(16pt + 0.5vw);
    font-weight: bold;
    text-align: left;
}

.bigheadcenter
{
    font-family: "Franklin Gothic Book", "Trebuchet MS", Verdana, Arial, sans-serif;
    font-size: calc(16pt + 0.5vw);
    font-weight: bold;
    text-align: center;
}

.caption
{
    font-family: "Franklin Gothic Book", "Trebuchet MS", Verdana, Arial, sans-serif;
    font-size: calc(10pt + 0.5vw);
    font-weight: normal;
}

.cellcenterfitfont
{
  border-style: none;
  font-size: calc(0.3rem + 1vw);
  text-align: center;
  vertical-align: top;
}

.cellcenterspacedfitfont
{
  border-style: none;
  display: block;
  font-size: calc(0.3em + 1vw);
  padding-bottom: 3pt;
  padding-left: 0pt;
  padding-right: 0pt;
  padding-top: 2pt;
  text-align: center;
  vertical-align: top;
}

.cellcentertinyfitfont
{
  border-style: none;
  font-size: calc(0.2em + 0.6vw);
  text-align: center;
  vertical-align: top;
}

.cellleftfitfont
{
  border-style: none;
  font-size: calc(0.3rem + 1vw);
  text-align: left;
  vertical-align: top;
}

.cellleftspacedfitfont
{
  border-style: none;
  display: block;
  font-size: calc(0.3em + 1vw);
  padding-bottom: 3pt;
  padding-left: 0pt;
  padding-right: 0pt;
  padding-top: 2pt;
  text-align: left;
  vertical-align: top;
}

.celllefttinyfitfont
{
  border-style: none;
  font-size: calc(0.2em + 0.6vw);
  text-align: left;
  vertical-align: top;
}

.celllinkfitfont
{
  font-size: calc(0.3rem + 1vw);
}


.cellregheadcenterfitfont
{
  border-style: none;
  font-size: calc(0.35em + 1vw);
  font-weight: bold;
  text-align: center;
  vertical-align: bottom;
}

.cellregheadleftfitfont
{
  border-style: none;
  font-size: calc(0.35em + 1vw);
  font-weight: bold;
  text-align: left;
  vertical-align: bottom;
}

.cellregheadrightfitfont
{
  border-style: none;
  font-size: calc(0.35em + 1vw);
  font-weight: bold;
  text-align: right;
  vertical-align: bottom;
}

.cellrightfitfont
{
  border-style: none;
  font-size: calc(0.3rem + 1vw);
  text-align: right;
  vertical-align: top;
}

.center
{
  text-align: center;
}

.figure_table_pad20pxleft
{
  display: table;
  margin-left: 0pt;
  margin-right: 0pt;
  padding-bottom: 2pt;
  padding-left: 15pt;
  padding-right: 0pt;
  padding-top: 0pt;
}

.figure_table_centerauto
{
  display: table;
  margin-left: auto;
  margin-right: auto;
  padding-bottom: 3pt;
  padding-left: 0vw;
  padding-right: 3pt;
  padding-top: 0vw;
}

.figure_table_pad20pxright
{
  display: table;
  margin-left: 0pt;
  margin-right: 0pt;
  padding-bottom: 2pt;
  padding-left: 0pt;
  padding-right: 15pt;
  padding-top: 0pt;
}

.figcaption_table_pad20pxleft
{
  caption-side: bottom;
  display: table-caption;
  font-family: "Franklin Gothic Book", "Trebuchet MS", Verdana, Arial, sans-serif; 
  font-size: calc(10pt + 0.5vw);
  font-weight: normal;
  margin-left: 0pt;
  margin-right: 0pt;
  padding-bottom: 2pt;
  padding-left: 15pt;
  padding-right: 0pt;
  padding-top: 0pt;
  text-align: center;
}

.figcaption_table_pad20pxright
{
  caption-side: bottom;
  display: table-caption;
  font-family: "Franklin Gothic Book", "Trebuchet MS", Verdana, Arial, sans-serif; 
  font-size: calc(10pt + 0.5vw);
  font-weight: normal;
  margin-left: 0pt;
  margin-right: 0pt;
  padding-left: 0pt;
  padding-right: 15pt;
  padding-top: 3pt;
  text-align: justify;
}

.figcaption_table_centerbig 
{
  caption-side: bottom;
  display: table-caption;
  font-family: "Franklin Gothic Book", "Trebuchet MS", Verdana, Arial, sans-serif; 
  font-size: calc(14pt + 0.5vw);
  font-style: italic;
  font-weight: bolder;
  margin-left: auto;
  margin-right: auto;
  padding-bottom: 3pt;
  padding-left: 0vw;
  padding-right: 0vw;
  padding-top: 3pt;
  text-align: center;
}

.fineprint
{
  font-family: "Franklin Gothic Book", "Trebuchet MS", Verdana, Arial, sans-serif; 
  font-size: calc(8pt + 0.5vw);
  font-weight: normal;
  text-align: justify;
}


.float_left
{
  float: left;
}

.float_right
{
  float: right;
}

.imagew64px20vw
{
  height: auto;
  max-width: 20vw;
  padding: 0pt;
  width: 64px;
}

.imagew182px40vw
{
  height: auto;
  max-width: 40vw;
  padding: 0pt;
  width: 182px;
}

.imagew193px40vw
{
  height: auto;
  max-width: 40vw;
  padding: 0pt;
  width: 193px;
}

.imagew200px30vw
{
  height: auto;
  max-width: 30vw;
  padding: 0pt;
  width: 200px;
}

.imagew218px30vw
{
  height: auto;
  max-width: 30vw;
  padding: 0pt;
  width: 218px;
}

.imagew225px30vw
{
  height: auto;
  max-width: 30vw;
  padding: 0pt;
  width: 225px;
}

.imagew250px40vw
{
  height: auto;
  max-width: 40vw;
  padding: 0pt;
  width: 250px;
}

.imagew300px40vw
{
  height: auto;
  max-width: 40vw;
  padding: 0pt;
  width: 300px;
}

.imagew300px60vw
{
  height: auto;
  max-width: 60vw;
  padding: 0pt;
  width: 300px;
}

.imagew500full
{
  height: auto;
  max-width: 80vw;
  padding: 0pt;
  width: 500px;
}

.imagew500fullcenter
{
  align: center;
  height: auto;
  max-width: 80vw;
  padding: 0pt;
  width: 500px;
}

.imagew640fullcenter
{
  align: center;
  height: auto;
  max-width: 80vw;
  padding: 0pt;
  width: 640px;
}

.fineprint
{
  font-family: "Franklin Gothic Book", "Trebuchet MS", Verdana, Arial, sans-serif;
  font-size: calc(8pt + 0.5vw);
  font-weight: normal;
}

.left
{
  text-align: left;
}

.reghead
{
    font-family: "Franklin Gothic Book", "Trebuchet MS", Verdana, Arial, sans-serif;
    font-size: calc(14pt + 0.5vw);
    font-weight: bold;
    text-align: left;
}

.regpadleft
{
    padding-bottom: 16pt;
    padding-left: 16pt;
}

.regpadright
{
    padding-bottom: 16pt;
    padding-right: 16pt;
}

.right
{
  text-align: right;
}

.spacer3
{
  clear: both;
  height: 3pt;
}

.spacer6
{
  clear: both;
  height: 5pt;
}

.spacer12
{
  clear: both;
  height: 10pt;
}
.spacer20
{
  clear: both;
  height: 15pt;
}


